select,.ui-selectmenu-button {
	display: block;
	position: relative;
	width: 224px !important;
	height: 36px;
	font: 17.73px 'FuturaPT-Book';
	text-transform: uppercase;
	/*text-decoration: none;*/
	line-height: 36px;
	color: #1b1c20;
	background: #fff;
	padding-left: 10px;
	border: 2px solid #c7c7c8;
	border-radius: 2px;
	margin-bottom: 5px;
	cursor: pointer;
}
.ui-selectmenu-button .ui-icon {
	position: absolute;
	left: auto;
	right: 9px;
	top: 13px;
	width: 17px;
	height: 11px;
	overflow: hidden;
	cursor: pointer;
	background: url(../img/select.png) center no-repeat;
}
.ui-selectmenu-menu {
	position: absolute;
	line-height: 25px;
	font-size: 14px;
	background: #fff;
	margin: 0;
	padding: 0;
	border: 1px solid #999;
	display: none;
}
.ui-menu{
	list-style: none;
}
.ui-selectmenu-open {
	display: block;
}
.ui-selectmenu-menu li:first-child{
	display: none;
}
.ui-menu li{
	display: block;
	padding: 0 2px;
	color: #000;
	text-decoration: none;
	cursor: pointer;
}
.ui-menu li:hover {
	color: #fff;
	text-decoration: none;
	background: #333;
}